Welcome to DVD Copy

Welcome to DVD Copy 2

Welcome to DVD Copy 2.

InterVideo DVD Copy 2 provides a fast, easy way to copy your DVDs for archiving and backup.
Its straightforward design makes it effortless for virtually anyone wanting to make copies of their favorite DVD-Videos.

With DVD Copy 2 you can:

  • Fast Direct Burn - From the source to disc without the wait!

  • True Quality 1:1 Copies of your DVD-Videos, VCDs, SVCDs,

  • Copy DVD-Videos onto VCDs, SVCDs, or DivX

  • Copy dual-layer DVD-Videos onto two blank 4.7GB DVDs

  • Copy dual-layer DVD-Videos onto one blank 4.7GB DVD

  • Burn hard drive DVD-Videos onto CD or DVD

  • Customize your DVD-Videos

  • Copy DVD-Videos onto your hard drive in MPEG-1/2 or DivX format

  • Copy multiple DVD-Videos onto one DVD disc with M-DVD (Platinum only)

    • Features such as Direct Burn and True Quality 1:1 copies provide incredible performance and ensure fast, high quality copies of DVD-Videos.

    NOTE: DVD Copy doesn't allow users to make copies of copy-protected DVD-Videos, VCDs or SVCDs.

    Related Topics

    DVD Copy's System Requirements

    Main Window

    InterVideo DVD Copy 2/ 61.20.2003.01


System Requirements

 | Minimum System Requirements | Recommended System Requirements
Processor | Intel Pentium III 600Mhz | Intel Pentium 4 1.8G
Memory | 128 MB RAM | 256 MB RAM
Operating System | Windows 98, ME, 2000, XP
Display Adapter Card | 800x600, 256 colors | 800x600, 16/24/32 bits color
Sound | Windows compatible sound card that supports 48KHz playback (PCI recommended)
Optical Disc | CD-R/RW, DVD-R/RW, DVD+R/RW, DVD-RAM
Hard Disc | 30 MB for installation. In single drive case, enough hard disk to copy from CD/DVD to HD to CD/DVD
DirectX | 8.1 or above

Related Topics

Welcome to DVD Copy


Main Window

The following figure identifies the elements of DVD Copy's main window.

Source
Select the location of the source drive. DVD Copy also allows you to load DVD folders from the hard drive that contain IFO and VOB files.

Target
Select the location of the target drive, or where you want the outputted file to be saved to.

Copy As
There are five different profiles in which you can copy your DVD as: DVD, VCD, SVCD, DivX, and M-DVD.

Video Content Type Settings
Select the video content type for the video you are going to make. Three different content type are available: Entire Disc, Main Movie & Customize.

Entire Disc
Allows you the copy the entire disc without losing/removing any video content.

Main Movie
Allows you to copy only the main movie title with menu kept as default.

Customize
Allows you to customize your video disc content, which means you can select certain video clips to copy.

Audio Source
Allows you to choose what language you hear when the DVD-Video is running. If the target is not a DVD profile, only one audio selection can be copied.

Audio Source
Allows you to choose what language you hear when the DVD-Video is running. If the target is not a DVD profile, only one audio selection can be copied.

Sub-Title Source
Allows you to choose the written language subtitles available for the video you are going to copy. Sub-titles appear at the bottom of the screen when the DVD-Video is running.

Audio Source
Allows you to choose what language you hear when the DVD-Video is running. If the target is not a DVD profile, only one audio selection can be copied.

Video Source
Allows you to choose the aspect ratio available for the video you are going to copy. If available (depends on the video you are going to copy), you can choose either Wide screen (16:9) or Full screen (4:3).

Information Window
The Information Window displays: type and size of source movie, medium type and size of target movie, and how many discs do you need for a particular output. It also displays a progress indicator when you are making copies.

Preview
Click Preview to show a clip of the copy you are going to make. The Preview window appears on the right-side of DVD Copy.

Start Burning
Click this button to start copying your movies onto the target source.

Optional Settings
Optional Settings gives you a global option for: which TV system you want to create, how large the medium is, where to store the temporal files (single drive case).

Select/Browse
Click either of these buttons to navigate to the desired source and target files.

Customize
The Customize button renders the Customize window to re-author the source DVD-Videos by selecting titles, chapters, and the ability to preview what is to be included in the final disc.

Related Topics

Customize

Optional Setting

What You Can Burn

DVD Copy's System Requirements


DVD Copy Versions

DVD Copy is available in three versions, Platinum, Silver, and Gold. Each version contains features based on their version name. DVD Copy Platinum of course, contains all the latest features you need to fully take advantage of DVD Copy's burning capabilities. InterVideo recommends choosing the version of DVD Copy that best suits your needs, but DVD Copy Platinum offers the most benefits.

Feature | Platinum | Silver | Gold
DVD -> VCD: support multiple VCDs making | Included | X | Included
DVD -> SVCD: support multiple SVCDs making | Included | X | Included
DVD/Image -> Divx on CD: 9.4GB -> 650MB as one profile | Included | X | Included
DVD/Image -> Divx | Included | X | Included
DVD/Image -> MPEG1 VCD compatible file | Included | X | Included
DVD/Image -> MPEG2 DVD compatible file | Included | X | Included
Customize button | Included | X | X
DVD 9 (9.4GB) -> 2 copy of DVD (4.7GB) | Included | Included | Included
DVD 9 (9.4GB) -> 1 copy of DVD (4.7GB) | Included | Included | Included
DVD -> DVD (4.7GB) | Included | Included | Included
SVCD -> SVCD | Included | Included | Included
VCD -> VCD | Included | Included | Included
DVD Image -> DVD | Included | Included | Included
DVD Preview | Included | No audio | Included
M-DVD | Included | X | X

Related Topics

Welcome to DVD Copy


#1 Make a Copy of Your Movie

Make a Copy of Your Movie

Situation #1:

You are a cellular junkie and you always have a dream to collect all DVD movies in your house. You have been collecting DVD movies for over ten years and the biggest fear you got is to lose the DVDs that you have. Hence, you come up an idea to make copies of all your DVD movies as backup.

However, most movies are too large to be copied in one consumer-ready disc (hold 4.7 GB) for the current time. And you don't want to sacrifice the video quality.

Here is the solution DVD Copy 2 provides for you:

  1. Insert the DVD movie that you want to copy in the source drive.

  2. In Section 1, select the source drive which contains the DVD movie that you want to copy.

  3. In Section 2, select the target recorder to copy to.

  4. In Section 3, choose the DVD profile to Copy DVD titles to as DVD format.

    .

  5. In the video content type area, select Entire Disc (select Main Movie if you want to remove the intro or preface of a movie).

  6. Click on Optional Settings button [image] . The Optional Settings box appears. Click DVD Media tab. In the Output Disc, select Fit to One Disc.

  7. Insert a blank DVD. Click Start burning [image].

  4. During burning your DVD-video, a circular arrow is running indicating the burning is in progress.

  5. When copy finishes, copied disc is ejected.

Now you have a copied DVD disc (DVD 5) carrying identical content to your original DVD movies. You do not need to worry for any loss of DVD movies from now on.

NOTE:

  • While you copy your DVD-Videos onto DVDs, all menus and selected contents will be kept.

  • If you prefer to copy your DVD movies onto two DVD discs (hold 4.7 GB), simply de-select Fit to One Disc in the Optional Settings box. For details, please refer to Make Dual-layer DVD to two DVD 5.

Related Topics

Optional Settings

Customize

What You Can Burn

Copy Dual-layer DVD-Videos onto two 4.7 GB DVDs


Copy Contents from Many Discs to One Disc

Copy Video Content from Many Discs to One Disc

Situation #2:

It is Valentine's Day. You are about to prepare a gift made by yourself for your intimate friend. The idea is you'd like to make a DVD containing some meaningful scenes for both of you. You have found all DVD-videos with all the memorable & cherishable video clips. And the next thing to do is to copy the needed video clips into one DVD disc.

Here is the solution DVD Copy 2 creates for you:

  1. Insert the DVD-video that contains the video clips you want to copy in the source drive.

  2. In Section 1, select the source drive which contains the DVD-video that you want to copy.

  3. In Section 2, select the target recorder to copy to.

  4. In Section 3, choose M-DVD. Custom window appears to the right of DVD Copy automatically.

  5. In the Custom window, select the source video file that you want to copy. (If you are not sure if the video file selected is the one you need, click Play button to preview in Preview Area).

  6. Click Buffer arrow [image] to move the video files to the Temporary Storage.

  7. Now eject the DVD and replace with another DVD disc that contains other video clips you want to copy.

  8. Repeat steps from 4 to 6 for all the DVDs that you want to copy.

  9. When you are done with all selection, insert a blank disc and click Start burning [image].

  4. During burning your DVD-Video, a circular arrow is running indicating that burning is in progress.

  5. When copy finishes, copied disc is ejected.

Related Topics

To Know Customize Area

To Merge Multiple DVD-Videos


#3 Remove Unwanted DVD Titles

Remove Unwanted DVD Titles

Situation #3:

You are a child-loving father. The thing you care most is your lovingly daughter's education. One day, you found your daughter watching a DVD movie taken from your DVD collection shelves. But the DVD movie contains some violent scenes that you don't really want your daughter to watch. You know you have to make a DVD copy of that movie without the violent scene.

Here is the solution DVD Copy 2 provides for you:

  1. Insert the DVD movie with the titles that you want to remove in the source drive.

  2. In Section 1, select the source drive which contains the DVD movie that you want to copy.

  3. In Section 2, select the target recorder to copy to.

  4. In Section 3, choose the DVD profile to copy DVD titles to as DVD format.

  5. In the video content type area, select Customize. Custom window appears to the right of DVD Copy 2.

  6. De-select the DVD titles that you want to remove. If you are not sure which title is the one you want to remove, click Play button to preview in the Preview Area.

  7. Insert a blank disc. Click Start burning [image].

  1. During burning your DVD-Video, a circular arrow is running indicating that burning is in progress.

  2. When copy finishes, copied disc is ejected.

Related Topics

To Know Customize Area

To Customize Your DVD

Optional Settings

What You Can Burn


DVD Copy Basics

DVD Copy makes it simple to copy your DVDs, VCDs or SVCDs. To complete a copy process mainly involves only three steps:

  1. First, select the source of the original movie. From the drop down list choose from your available DVD or CD drive, or a file on your hard drive. Alternatively, you can use the browse option to search your computer.

  2. Next, select your target or destination for the copy from the drop down list, or browse.

  3. You are ready to copy - click to start with the default DVD format or, select the copy format for your duplicate movie - DVD, VCD, SVCD or DivX.

NOTE: Please make sure you insert a blank disc with enough space before click to start burning.

Please be noted that in later descriptions, steps to be taken are referred as section 1, section 2, and section 3.

Related Topics

Welcome to DVD Copy


What You Can Burn

In DVD Copy 2, there are five profiles that you can copy your DVD-Videos onto: DVD, VCD, SVCD, DivX, and M-DVD.

DVD

DVD Video can produce near-studio quality video and audio that is clearly superior to yesterday's VHS movies, it uses MPEG-2 for compression.

DVD Facts

  • DVD discs can hold over 2 hours of high-quality digital video (a double-sided, dual-layer disc can hold 8 hours of high-quality video, or 30 hours of VHS quality video).

  • Most DVD discs are 4.7 gigabytes

  • DVD-Video can support up to 8 tracks of digital audio, each with as many as 8 channels.

  • DVD supports widescreen movies on standard or widescreen TVs (4:3 and 16:9 aspect ratios).

  • DVD-Video can hold up to 9 camera angles, multilingual text and up to 32 karaoke tracks.

  • DVD-Video features menus, interactive multimedia capabilities, instant rewind, fast forward and search.

  • DVD-Video is durable, it does not wear from excessive viewing, is resistant to heat and is not susceptible to magnetic fields.

VCD

The quality of VCD format is similar to VHS based tapes.
VCD (Video Compact Disc) - A CD that uses MPEG-1 for compression and can display full motion video and sound. A VCD can contain up to 74 to 80 minutes on a 650/700MB CD disc respectively.

SVCD

A better version of VCDs, with higher quality in both sound and video. SVCD (Super Video Compact Disc) - Uses MPEG-2 as its compression standard. This type of CD can be played in a DVD player, DVD-ROM drive, or a CD-ROM drive. A SVCD can hold between 35 to 60 minutes of full motion video on a 650/700MB CD disc. SVCD has a lower compression rate than VCD, meaning you might need more than 1 SVCD disc to record a full DVD movie.

DivX

A new video standard, with high resolution and small file size.
DivX - Uses a new digital video high-compression format. This type of CD can be played in a DivX player, DVD-ROM drive, or a CD-ROM drive.

M-DVD (Platinum only)

Combine multiple DVDs into one disc easily with the M-DVD (Multiple DVDs) profile. When you choose to create a DVD with M-DVD you can include several DVD titles from your DVD drive and/or from your hard drive. The DVD titles selected will be merged together to create one DVD disc and a DVD menu will automatically be created from each title included on the disc.

Related Topics

Copy DVD-Videos onto VCDs, SVCDs or DivX

Copy DVD-Videos onto Hard Drive

Merge Multiple DVD-Videos using M-DVD


To Make 1:1 Copy

Make 1:1 Copy of your DVD, VCD or SVCD

DVD Copy makes it simple to make 1:1 copy of your DVD-Videos, VCDs or SVCDs in only four easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source drop-down list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose the DVD profile to Copy DVD titles to as DVD format. If the source is VCD or SVCD, DVD Copy automatically selects the appropriate VCD or SVCD profile.

  4. In the group of control right below section 3, select Entire Disc (will be highlighted while selected).

  5. Insert a blank disc. Click Start burning [image].

  6. During burning your DVD-video, you see only the Status panel showing Source Type, Target Type, original space and how many disc requried. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating the burning is in progress.

  7. When copy finishes, you are promoted "Copy operation completed." Click OK and eject target disc.

NOTE: While you copy your DVD-Videos onto DVDs, all menus and selected contents will be kept; therefore, the choices in the group of control below are all disabled.

Related Topics

Optional Settings

To Know Customize Area

What You Can Burn


Copy Dual-layer DVD-Videos onto one 4.7GB blank DVD

Most DVD-Videos come on dual-layer DVD-9 discs (which hold up to 9.4GB of data), and therefore require 2 DVD+/-R(W) disks to copy the entire contents. Consumer-ready DVD+/-R(W) disks can only hold 4.7 gigabytes of data. Although some DVD-Videos may fit on one DVD+/-R(W) disk, many will not. DVD Copy makes it simple to copy dual-layer DVD-Videos onto one 4.7GB blank DVD without losing any contents in six easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source drop-down list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, Select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose the DVD profile to Copy DVD titles to as DVD format.

  4. Select content type you want to copy; available choices are: Entire Disc (default), Main Movie, and Customize.

  5. Click on [image]. The Optional Settings box appears. Click the DVD Media tab. Make sure to select Fit to One Disc. (This option ensures all content in your dual-layer DVD-9 is copied to one DVD disc with 4.7 GB)

  6. Insert a blank disc. Click Start burning [image].

  7. During burning your DVD-video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating the burning is in progress.

  8. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

NOTE:

  • While you copy your DVD-Videos onto DVDs, all menus and selected contents will be kept.

  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid indexes in your menu. While you fit a dual-layer DVD-Video onto one 4.7 GB DVD, DVD Copy will automatically calculate the best DVD size to get the best video quality.

Related Topics

Optional Settings

To Know Customize Area

What You Can Burn

Copy Dual-layer DVD-Videos onto two 4.7 GB DVDs


Copy Dual-layer DVD-Videos onto two 4.7GB blank DVDs

Copying Dual-layer DVD-Videos onto two 4.7GB blank DVDs

Most DVD-Videos come on dual-layer DVD-9 discs (which hold up to 9.4GB of data), and therefore require 2 DVD+/-R(W) disks to copy everything. Consumer-ready DVD+/-R(W) disks can only hold 4.7 gigabytes of data. Although some DVD-Videos may fit on one DVD+/-R(W) disk, many will not. DVD Copy makes it simple to copy dual-layers DVD-Videos onto two 4.7GB blank DVDs in six easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, Select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose the DVD profile to Copy DVD titles to as DVD format.

  4. Select content type you want to copy; available choices are: Entire Disc (default), Main Movie, and Customize.

  5. Click on [image]. The Optional Settings box appears. Click the DVD Media tab. Deselect Fit to One Disc.

  6. Insert a blank disc. Click Start burning [image].

  7. During burning your DVD-video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  8. When one disc burning is done and the disc is full, you are prompted "Please insert disc #2 to burn."

  9. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

NOTE:
  • While you copy your DVD-Videos onto DVDs, all menus and selected contents will be kept.
  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid indexes in your menu.

Related Topics

Optional Settings

To Know Customize Area

What You Can Burn

Copy Dual-layer DVD-Videos onto one 4.7 GB DVDs


Copying DVD-Videos onto VCDs, SVCDs or DivX

Copying DVD-Videos onto VCDs or SVCDs

DVD Copy makes it simple to copy your DVD-Videos onto VCDs, SVCDs or DivX CDs in five easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, Select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose the profile for the type of copy you want to produce. Select either VCD or SVCD.

    NOTE:     When you are to copy from DVD-videos to VCD or SVD and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). Numbers for required disc are shown in the Status panel.

  4. Select content type you want to copy; available choices are: Entire Disc (default), Main Movie, and Customize.

  5. Insert a blank disc. Click Start burning [image].

  6. During burning your DVD-Video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  7. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

    NOTE:     You can only choose one audio and sub-title option for MPEG-1/2 or DivX files, and the sub-picture will be coded into the frames and can't be turned off during playback.

Related Topics

Optional Settings

What You Can Burn


To Copy DVD-Videos on DivX CD

Copying DVD-Videos onto DivX CD

DivX is a format that compresses video in MPEG 4 and audio in MP3. It therefore requires less space without sacrificing the video quality. If you desires to make a copy of your DVD-video onto CD, but the DVD content is very large and you only have only one disc, copy it to DivX CD is a good choice.

DVD Copy makes it simple to copy your DVD-Videos onto DivX CDs in ??? easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, Select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose the profile for the type of copy you want to produce. Select DivX, you can then configure DVD Copy to copy the whole DVD-Video onto one CD in DivX format. Refer to Optional Settings for more information.

  4. Select content type you want to copy; available choices are: Entire Disc (default), Main Movie, and Customize.

  5. Insert a blank disc. Click Start burning [image].

  6. During burning your DVD-Video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  7. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

    NOTE:     You can only choose one audio and sub-title option for MPEG-1/2 or DivX files, and the sub-picture will be coded into the frames and can't be turned off during playback.

Related Topics

Optional Settings

What You Can Burn


Copy DVD-Videos onto Hard Drive in MPEG-1/2 or DivX Formats

DVD Copy makes it simple to copy your DVD-Videos onto hard drive in four easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, click [image] to select the hard drive location.

  3. In Section 3, choose the profile that you want to have your file copied to, whether it is DVD, VCD, SVCD, or DivX.

  4. DivX is a popular format for viewing DVD titles on PCs due to its high compression rate. The high compression rate can allow for better viewing on a computer screen.

  5. Select content type you want to copy; available choices are: Entire Disc (default), Main Movie, and Customize.

  6. Insert a blank disc. Click Start burning [image].

  7. During burning your DVD-Video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  8. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

    NOTE:     You can only choose one audio and sub-title option for MPEG-1/2 or DivX files, and the sub-picture will be coded into the frames and can't be turned off during playback.

Related Topics

Optional Settings

To Customize Your DVD

What You Can Burn


Merging Multiple DVD-Videos using ODE

Merging Multiple DVD-Videos using M-DVD (Platinum only)

M-DVD is advanced technology that allows you to merge multiple DVD titles into one DVD. The largest DVD title you can merge is 9.4G.

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Click [image] to select the source drive from the Source list or select a hard drive location.

    Before you begin merging, InterVideo recommends that you prepare enough space on your system as a buffer. Your system uses the buffer space as a temporary storage place while copying. Always prepare a buffer larger than the DVD titles you are going to merge. For example, for merging 9.4G, prepare 9.4G, plus 4.75G. Having hard drive space larger than the DVD titles allows for faster and easier merging or copying.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose M-DVD. Custom window appears to the right of DVD Copy. Merge the source DVD title with the target DVD title here.

  4. Customize how you want to merge your DVD videos. For more information go to Customizing your DVD. When you have chosen the DVD titles to be copied, click [image] to transfer the selected DVD-Videos to the buffer.

NOTE: The required space for copy the already selected DVD titles is displayed in the space bar.

  4. When the transferring process completes, repeats Steps 1 through 4 to merge other DVD-Videos.

  5. After all the DVD-Videos to be merged are transferred to the buffer, insert a blank disc and click Start burning [image].

  6. During burning your DVD-Video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  7. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

Related Topics

To Customize Your DVD


To Copy Main Movie Only

Copy Main Movie Only

To make DVD copy task more flexible, DVD Copy lets you copy only the main movie of your DVD-video. Copy only main movie helps you to remove unwanted video clips and improve your video quality.

To copy main movie only:

  1. Repeat the steps from section 1 to 3 (select source, select target, and select profile).

  2. In the video content type work area, select Main Movie.

  3. Once Main Movie is checked, a group of options is enabled: Audio Source, Video Source & Subtitle Source.

  4. In the Audio Source combo box, select the available audio stream. Options available depend on what audio stream your DVD-video supports. All is the default.

  5. In the Video Source combo box, select the available aspect ratio. If the DVD video that you are going to copy supports both 4x3 and 16x9 aspect ratio, options will be enabled for you to select.

  6. In the Subtitle Source combo box, select the available subtitles. If the DVD video that you are going to copy supports multi-language subtitle, options will be enabled for you to select. All is the default; you can also select None so no subtitle is copied.

  7. Insert a blank disc. Click Start burning [image].

  8. During burning your DVD-Video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  9. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

Related Topics

Welcome to DVD Copy


To know Customize Area

Customize Area

DVD Copy 2 allows you to customize your DVD-videos while copying DVD content. Benefit is you don't need to copy the whole DVD content but some portions of it. Customize option provides more flexibility and therefore requires more manual efforts.

Click Customize to edit what chapters, audio, and titles you want your new outputted file to include. The Customize window appears to the right of DVD Copy. It also automatically appears when you select M-DVD. If you have children, this is a good feature to use to edit out all the parts that are too violent or show explicit content.

Customize window (when select M-DVD profile)

Preview window

Title Tree Views
Title tree views (listed as T01,T02, ...) enable the user to re-author titles and select what chapters to remove.

Chapters
Shows chapters (listed as C01,C02, ...) with highlighted titles and allows you to select the desired chapters to output. Click the check box to select Chapters.

Preview Area
In this area, you can watch the re-authored movie and preview it to make sure that your outputted file is the desired end result. Furthermore, you can watch the move-to-be copied in full screen mode by double-clicking on the preview window.

Play Button
Start the playback of the highlighted DVD title.

Pause Button
Pause the playback of the DVD title.

Playback Slider Bar
Displays the playback position of the movie and seeks the movie.

Mute Button
Click to suppress the volume.

Target Device Buffer Area (For M-DVD)
When selecting M-DVD, DVD Copy transfers contents to the buffer. Click [image] to transfer files to the buffer in the Buffer section of the Customize window. DVD Copy uses a buffer as a temporary storage area on your system before it burns files to the disk. See the figures below.

Customize View Button
Click [image] or [image] to adjust the screen size. The Customize window can be resized based on the amount of title trees and chapters. See the figures below.

Regular size Customize window with Target Device Buffer area (for M-DVD profile).

Expand the Customize window for DVD-Videos containing a large number of files.

Sound Slider Bar
Move it with your cursor to adjust the volume.

Space Indicator
Located under the Buffer Area, the Space Indicator displays how much space will be needed in the target destination for copying.

WARNING: If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid indexes in your menu.

Related Topics

Optional Settings

To Customize Your DVD


customize_your_dvd

Customizing Your DVD-Videos

DVD Copy makes it simple to customize your DVD-Videos in four easy steps:

  1. In Section 1, select the source drive (DVD or CD drive) or hard drive location of the movie you want to copy. Select the source drive from the Source list or click [image] to select the hard drive location.

    DVD Copy can load source material from a hard drive location. Once all menus and contents of DVD-Videos are placed into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

    NOTE:     DVD Copy cannot copy DVD-Videos with copy protection.

  2. In Section 2, Select the target recorder to copy to. Select it from the Target menu.

  3. In Section 3, choose the profile for the type of copy you want to produce. Select either DVD, VCD, SVCD or DivX.

  4. Select content type you want to copy; available choices are: Entire Disc (default), Main Movie, and Customize. Select Customize, customize panel automatically appears to the right of DVD Copy 2.

  5. Select the DVD titles that you want to copy by clicking on the check box. Click Play button to preview result in the Preview Area. Required space for selected titles are shown in the Space Indicator.

  6. Insert a blank disc. Click Start burning [image].

  7. During burning your DVD-Video, you see only the Status panel showing Source Type, Target Type, original space and how many disc required. It also shows the current burning stage, stage percentage, & prompt information. Circular arrow is running indicating that burning is in progress.

  8. When copy finishes, you are prompted "Copy operation completed." Click OK and eject the burned disc.

    NOTE:     You can only choose one audio and sub-title option for MPEG-1/2 or DivX files, and the sub-picture will be coded into the frames and can't be turned off during playback.

Related Topics

To Know Customize Area

Optional Settings

What You Can Burn


Optional Settings

Using Optional Settings

The DVD Copy Optional Settings provide a number of useful features that allow you to further optimize your copy.

To open Optional Settings dialog box, click Properties button next to M-DVD option.

In the General Settings:

Video System
Select different TV formats to copy:

  • Auto: The default.

  • NTSC: Most commonly used in North America, Japan and some Asian countries, and runs at 29.97 Frames Per Second.

  • PAL: Television standard used in European and most Asian countries, and runs at 25 Frames Per Second.

CD Media and File Split Mode (Target Device Select)
There are different volumes for CD-R/RW medium, DVD Copy splits and burns the movie into multiple CDs, when necessary, based upon this setting.

Temporal Path
The location to store temporal files of DVD Copy.
In a single CD/DVD drive case (source and destination drive are same), make sure that there is enough space in your temporal path because DVD Copy buffers your DVD-Videos, VCD or SVCD on your hard drive before burning it to the disc.

Disc Label/File Name
Edit your disc label or file name.

Related Topics

Optional Settings

To Customize Your DVD

What You Can Burn

DVD Copy's System Requirements


DVD Media Settings

To open Optional Settings dialog box, click Properties button next to M-DVD option.

In the DVD Media Settings:

DVD Media
Choose the size of DVD disc, currently only 4.7GB is available.

Output Disc
For dual-layer DVDs (9.4GB), you can split the disc onto two DVDs or select to compress the disc, without a noticeable loss of visual quality, to fit the disc onto one DVD.

Related Topics

Optional Settings

To Customize Your DVD

What You Can Burn

DVD Copy's System Requirements


DixV Settings

DivX Settings

To open Optional Settings dialog box, click Properties button next to M-DVD option.

In the DivX(R) Settings:

DivX® Profile Setting
There are three types of profiles for DivX® encoder settings:

Profile | Hand Held | Portable | Home Theater
Resolution & Bitrate | 176 x 144 @ 15fps | 352 x 240 @ 30 fps (NTSC) 352 x 288 @ 25 fps(PAL) | 720 x 480 @ 30fps (NTSC) 720 x 576 @ 25fps (PAL)
Macroblocks per second | 1485 | 9900 | 40500
Maximum average bitrate | 128 kbps | 768 kbps | 4000 kbps
Maximum peak bitrate during any 3 seconds of video | 400 kbps | 2000 kbps | 10000 kbps
Minimum VBV buffer size (kbytes) | 32k bytes | 128k bytes | 384k bytes

Auto Fit to One Disc
For Portable or Home Theater of DivX® profile, you might want to fit the whole DVDs into one CD. If it is checked, the whole DVD contents will fit onto one CD, otherwise, DVD-Videos may be split into multiple CDs. Check Fit to one disc. The bitrate will be different from the above chart.

Related Topics

Optional Settings

To Customize Your DVD

What You Can Burn

DVD Copy's System Requirements


Exiting DVD Copy

To exit DVD Copy:

  1. Click [image] in the application control menu, which is located on the upper-right corner of the DVD Copy main window.

  2. Once you click on the [image] button, DVD Copy asks you if you are sure you want to exit the application.

  • To stay in DVD Copy, click No

  • To exit DVD Copy, click Yes

Related Topics

Welcome to DVD Copy


Product Support

Do you have questions about how to install or use DVD Copy? We make it easy for you to find answers.

1. InterVideo Web Site

Go to www.intervideo.com and click on the Support tab. Search our FAQs (frequently asked questions) for answers to the most common questions. In addition, the latest downloads are available on the web site.

2. Email Technical Support

If you cannot find the answer to your question on out website, you can contact InterVideo Technical Support via email in one of two ways.

a. From the InterVideo website you can click on 'contact InterVideo Technical Support' which will take you to a form to input your system components and the problem you are experiencing. An InterVideo Technical Support representative will email a response back to you shortly, on average within two business days.

b. Email support@intervideo.com with your problem and again, you will receive a response within 2 business days.

3. Additional Support

InterVideo's technical support gives highest priority to website emails & personal email responses. However, if you are still unable to solve your problem or would like to contact InterVideo directly, telephone support is available Monday to Friday, from 9:30am to 5:30pm PST at 510-651-0888.


Version information

Legal information

Copyright @ 2002-2003 InterVideo, Inc. All rights are reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc . makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

DVD Copy is a trademark of InterVideo, Incorporated.

DivX® is a registered trademark of DivX Networks.

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without prior written consent of InterVideo, Inc .

Inc. InterVideo, Incorporated
46430 Fremont Blvd .
Fremont , CA 94538, USA
www.intervideo.com